summaryrefslogtreecommitdiffstats
path: root/testsuite
diff options
context:
space:
mode:
authorDaniel Baumann <mail@daniel-baumann.ch>2015-11-07 05:04:59 +0000
committerDaniel Baumann <mail@daniel-baumann.ch>2015-11-07 05:04:59 +0000
commitcc9a4cac57c12a9a9cd5bf6facd6be8dcdbfedda (patch)
treee53ec8610d2cd657b48aaaac049566ea25ecc8dc /testsuite
parentAdding upstream version 1.5~rc1. (diff)
downloadlunzip-cc9a4cac57c12a9a9cd5bf6facd6be8dcdbfedda.tar.xz
lunzip-cc9a4cac57c12a9a9cd5bf6facd6be8dcdbfedda.zip
Adding upstream version 1.5~rc2.upstream/1.5_rc2
Signed-off-by: Daniel Baumann <mail@daniel-baumann.ch>
Diffstat (limited to 'testsuite')
-rwxr-xr-xtestsuite/check.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/testsuite/check.sh b/testsuite/check.sh
index 52d5122..21199b7 100755
--- a/testsuite/check.sh
+++ b/testsuite/check.sh
@@ -1,6 +1,6 @@
#! /bin/sh
# check script for Lunzip - Decompressor for lzip files
-# Copyright (C) 2010, 2011, 2012, 2013 Antonio Diaz Diaz.
+# Copyright (C) 2010, 2011, 2012, 2013, 2014 Antonio Diaz Diaz.
#
# This script is free software: you have unlimited permission
# to copy, distribute and modify it.
@@ -33,6 +33,8 @@ if [ $? = 1 ] ; then printf . ; else fail=1 ; printf - ; fi
if [ $? = 1 ] ; then printf . ; else fail=1 ; printf - ; fi
"${LZIP}" -cqu4095 "${in_lz}" > /dev/null
if [ $? = 1 ] ; then printf . ; else fail=1 ; printf - ; fi
+"${LZIP}" -cqu513MiB "${in_lz}" > /dev/null
+if [ $? = 1 ] ; then printf . ; else fail=1 ; printf - ; fi
"${LZIP}" -tq in
if [ $? = 2 ] ; then printf . ; else fail=1 ; printf - ; fi
"${LZIP}" -tq < in